package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/09/19
 */
public class SmsSendReq extends BaseRequest {
    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(name = "phoneNumber", value = "手机号", required = true)
    private String phoneNumber;

	@ApiModelProperty(name = "type", value = "用途", required = true)
	private int type;

	public String getPhoneNumber() {
		return phoneNumber;
	}

	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}

	public int getType() {
		return type;
	}

	public void setType(int type) {
		this.type = type;
	}
}
